
#stacks_in_700_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_702_page0 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_702_page0 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_709_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_808_page0 {
	margin: 2px 0px 2px 2px;
	padding: 5px 5px 5px 0px;
}

#stacks_in_713_page0 {
	margin: 2px 0px 2px 2px;
	padding: 5px 5px 5px 0px;
}

#stacks_in_715_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_717_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_719_page0 {
	margin: 2px 0px 2px 2px;
	padding: 5px 5px 5px 0px;
}

/*
     FILE ARCHIVED ON 05:03:16 Dec 25, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:09:43 Aug 14, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/